{
  "name": "@platform/storybook-expo",
  "version": "0.0.7",
  "private": true,
  "main": "./index.js",
  "description": "multiplatform.one storybook-expo platform",
  "scripts": {
    "typecheck": "tsc --noEmit",
    "dev": "expo start --tunnel -c -p ${EXPO_PORT:-8081} --go"
  },
  "dependencies": {
    "@babel/runtime": "^7.25.7",
    "@multiplatform.one/components": "workspace:5.0.27",
    "@storybook/addon-actions": "~7.6.19",
    "@storybook/addon-ondevice-actions": "~7.6.20",
    "@storybook/addon-ondevice-backgrounds": "~7.6.20",
    "@storybook/addon-ondevice-controls": "~7.6.20",
    "@storybook/addon-ondevice-notes": "~7.6.20",
    "@storybook/react-native": "~7.6.20",
    "app": "workspace:*",
    "babel-plugin-module-resolver": "^5.0.2",
    "browserify-fs": "^1.0.0",
    "browserify-zlib": "^0.2.0",
    "buffer": "^6.0.3",
    "core-js": "^3.40.0",
    "crypto-browserify": "^3.12.1",
    "expo": "~51.0.28",
    "expo-constants": "~16.0.2",
    "expo-font": "~12.0.10",
    "expo-linear-gradient": "~13.0.2",
    "expo-router": "~3.5.24",
    "expo-status-bar": "~1.12.1",
    "expo-updates": "~0.25.27",
    "gql": "workspace:*",
    "multiplatform.one": "workspace:5.0.27",
    "path-browserify": "^1.0.1",
    "process": "^0.11.10",
    "react": "~18.2.0",
    "react-dom": "~18.2.0",
    "react-native": "0.74.5",
    "react-native-gesture-handler": "~2.16.2",
    "react-native-safe-area-context": "4.10.5",
    "react-native-screens": "3.31.1",
    "react-native-svg": "15.2.0",
    "react-native-url-polyfill": "^2.0.0",
    "readable-stream": "^4.7.0",
    "ui": "workspace:*",
    "url-polyfill": "^1.1.12"
  },
  "devDependencies": {
    "@babel/core": "^7.26.0",
    "@expo/metro-config": "^0.18.11",
    "@multiplatform.one/utils": "workspace:5.0.27",
    "@tamagui/babel-plugin": "^1.122.6",
    "babel-plugin-transform-inline-environment-variables": "^0.4.4",
    "metro-minify-terser": "^0.80.12",
    "typescript": "~5.3.3"
  }
}
